/* 
USE THIS STYLE SHEET FOR INNER PAGE
*/

.hr{
	border-width:0;
	height:2px;
	line-height:0;
	margin:40px 0px;
	page-break-after:always;
	text-align:center;
	width:100% !important;
	clear:both;
	color:#e9e9e9;
	background:#e9e9e9 url(../images/hr.gif) repeat-x;
	float:none !important;
}

.blue {
	color:#3A577E;
}

/* CONTACT */
form{margin:0; padding:0;}
fieldset{border:0px;}
#contactform{position:relative; width:50%; }

#contactform label{ display:block}
span.error{color:red;text-align:left; font-size:9px; display:block; margin-bottom:10px}
#contactform .text-input{
	margin-bottom:20px;
	padding:8px 5px;
	font-size:11px;
	width:300px;
	background:#f1f0eb;
	border:0;
}

#contactform textarea{
	margin-bottom:7px;
	padding:8px 5px;
	font-size:11px;
	width:620px;
	height:130px;
	background:#f1f0eb;
	border:0;
}
#message{ margin-left:0px;}
#message h2{}
#message p{margin:6px 0px; }
#contactform .button{ margin:10px 0}


/*  FROM PURPLE.CSS  */

#header{
	background-color: #1B2950;
	height: 80px;
	border-bottom: 1px solid #3f74b0;
	border-headerwrap: 1px solid #223689;
	width: 100%;
	background-image: url(images/headerbg.png);
	background-repeat: repeat-x;
}
#wrapper-header{
	background:#f0efea url(images/bg-slider.png) repeat-x;
}
#wrapper-bottom{background:url(images/bg-footer1.png) repeat-x;}
#wrapper-footer{
	background:url(images/bg-footer2-new.png) repeat;
}
#wrapper-footer-text{
	background:url(images/bg-footer3-new.png) repeat-x;
}

#header-light{
	background:url(images/header-light-new.png) no-repeat center top;
	/* [disabled]height: 381px; */
}
#footer-light{background:url(images/footer-light.png) no-repeat center top;}

#headerwrapnav li.back {border:solid 1px #2c5e96;  background:url(images/hover-menu.png) repeat;}
#headerwrapnav ul{background:#2c5e96 url(images/line2-new.gif) repeat-x; }
#headerwrapnav li li{background:url(images/line2-new.gif) repeat-x; background-position:bottom}
#headerwrapnav li li:hover {background:#214e80 url(images/line2-new.gif) repeat-x; background-position:bottom}

.button{
	border:solid 1px #33416b; border-headerwrap:solid 2px #647195;
	background:#303a55;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#364775), to(#303a55));
	background: -moz-linear-gradient(headerwrap,  #364775,  #303a55);
	background: -o-linear-gradient(headerwrap,  #364775,  #303a55);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#364775', endColorstr='#303a55');
  }
  
.button:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#303a55), to(#364775));
	background: -moz-linear-gradient(headerwrap,  #303a55, #364775);
	background: -o-linear-gradient(headerwrap,  #303a55, #364775);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#303a55', endColorstr='#364775');
}

#footer, #footer ul li a, #footer ul li a:visited, #copyright, #copyright a, #copyright a:visited, #footnav li,
 #footnav li a, #footnav li a:visited{color:#babdc7;}
#footer ul li a:hover{color:#b1bbdd}

#footer ul li li, #footer .widget-title{
	background:url(images/line1-new.gif) repeat-x;
	background-position:bottom
}

/*** Pricing Table ***/

div.price_table {
	float:left;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border: 1px solid #dedede;
	margin-bottom: 21px;
	width:940px; /* Changing this value will widen the table, you may also need to adjust the .price_table .column width*/
	background: #f1f4f8; /* This is to fix the left and right borders if the box is too wide */
	margin-top:21px;
	font-size: 13px;
	
}
.price_table div {
	float: left; 
	width: 100%;
}
.price_table .border {
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	border-top:1px solid #FFFFFF;
}
.price_table .column {
	float:left;
	width:19%; /* 19% will work for 5 boxes, down to the .price_table width of 960px. You may need to adjust this if you adjust the .price_table Width */
	margin-left: 1px;
}
.price_table .column.secondary {
	background: #f1f4f8;
}
.price_table .column.primary {
	background: #f9fbfc;
}
.price_table .column.featured {
	-moz-border-radius:3px 3px 3px 3px;
	-moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.25);
	-webkit-border-radius:3px 3px 3px 3px;
	-webkit-shadow:0 4px 6px rgba(0, 0, 0, 0.25);
	background:none repeat scroll 0 0 white;
	border:5px solid #666;
	margin-bottom:-17px;
	margin-top:-23px;
	padding:15px;
	z-index: 5;
	position: relative;
}
.price_table .best_deal {
	background:url("../images/_pricing_tables/best_deal.png") no-repeat scroll 0 0 transparent;
	display:inline;
	float:right;
	height:72px;
	margin-bottom:-56px;
	margin-right:-18px;
	margin-top:-18px;
	width:72px;
	position: relative;
}
.price_table .header {
	border-bottom:1px solid #e3e3e3;
	font-size:27px;
	font-style:normal;
	letter-spacing:-1px;
	padding-bottom:22px;
	text-align:center;
	margin-bottom:0;
	font-weight: bold;
	color:#666;
	margin-top:15px;
}
.price_table .header span{
	width: 100%;
	clear: both;
	float: left;
	font-size: 18px;
	line-height:28px;
	color: #616161;
}

.price_table .footer {
	height: 50px;
	border-top: 1px solid white;
	padding:5px 0 20px 3px;
	text-align: center;
	
}	
.price_table .included {

}
.price_table .column ul {
	list-style:none;
	padding-left:0px;
	margin-left: 8px;
	margin-right: 8px;
}
.price_table .column li {
	background:url("../images/_pricing_tables/checkmark.png") no-repeat scroll 0px 6px transparent;
	border-bottom:1px solid #e3e3e3;
	border-top:1px solid white;
	line-height:24px;
	padding-left:24px;
}


.price_table .small_button {
    font-size: 0.8em;
}


/* ---------------------- 
Royal Blue
------------------------- */
.royalblue_table .header {color:#445E83 !important;}
.royalblue_table .featured {border:5px solid #445E83 !important;}
.royalblue_table .secondary, .royalblue_table {background: #ECEEF2 !important;}
.small_royalblue, .small_royalblue span, .medium_royalblue, .medium_royalblue span, .large_royalblue, .large_royalblue span {background-image: url(../images/bg-buttons-sprite-royalblue.png) !important;}

.ka_button, .ka_button:hover {text-decoration: none;border: 0;display:inline-block;letter-spacing:1.2px;text-transform: uppercase;color: #DDD !important;}
.ka_button span {display:block;}
.small_button{margin:5px 10px 5px 0;padding:0 21px 0 0;font-size: .9em;background: transparent url(../images/bg-buttons-sprite.png) 100% -43px no-repeat scroll;color: #F4F4F2;}
.small_button span{margin:0;padding:16px 0 17px 21px;line-height: 10px;background:transparent url(../images/bg-buttons-sprite.png) 0 0 no-repeat scroll;}

#sendmsg {
	margin:20px 0 20px 15px;
	font-size: 16px;
	line-height: 20px;
	color: #333;
}

#sendmsg a img {
	float: left;
	margin-right: 6px;
	margin-top: -1px;
}

#sendmsg a {
	text-decoration:none;
}

.bluebox, .rounded {
	height: 100%;
	border: 2px solid #5A87C5;
	margin: 10px auto 14px;
	padding: 8px 12px 8px 15px;		
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(PIE.htc);
}

.rounded {
	border:1px solid #ccc;
	margin:10px 0;
	padding:8px 5px 0;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE.htc);
	background-color:#EAEAEA;
	
}

.service {
	height: 100%;
	width:250px;
	border: 1px solid #c8ced7;
	margin: 0px 25px 25px 10px;
	padding: 5px 5px 5px 5px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	behavior: url(PIE.htc);
	float:left;
	clear:none;
}

.service h2 {
	color:#1768a4;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	line-height:21px;
	padding-top: 8px;
	padding-left: 5px;
}

.service p, .service ul {
	
}
	
	

/*---------------------------------------------------------------*/
/* 9. TESTIMONIALS SLIDER
/*---------------------------------------------------------------*/
.testimonials, .testimonials_static {background:#E7E9E6 url(images/_global/bg_quote_wrap.png) 25px 25px no-repeat;border:1px solid #D8D9D6;padding-bottom:50px;margin-bottom:15px;}
.content_full_width .testimonials blockquote, .content_full_width .testimonials_static blockquote{padding:20px 0 0 60px;width:800px !important;font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;color:#808080;font-style:italic;display:block;}
#content .testimonials blockquote, #content .testimonials_static blockquote{
	padding:20px 0 0 20px;
	width:200px;
}
.testimonials blockquote p, .testimonials_static p{margin: 0 !important;padding: 0 0 5px 10px !important;line-height:22px;font-size:13px !important;font-family:Arial, Helvetica, sans-serif; }
.testimonials blockquote cite, .testimonials_static blockquote cite {font-style: normal;display: block;text-align: right;text-transform: uppercase;font-size: 10px;font-weight: bold;letter-spacing: 1px; color: #555;padding-right:6px;font-family:Arial, Helvetica, sans-serif;}
.testimonial-pager {width: 100%;text-align: center;padding-top: 18px;}
.testimonial-pager a {display: inline-block;width:12px;height:12px;text-indent:-9999em;outline:none;background:url(images/_global/global-sprite.png) -737px -197px no-repeat;margin-right: 10px;}
.testimonial-pager .activeSlide {background:url(images/_global/global-sprite.png) -725px -197px no-repeat;}

.testimonials, .rounded {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

/*---------------------------------------------------------------*/
/* 4. 404 ERROR PAGE
/*---------------------------------------------------------------*/
.four_error {
	width: 100%;
	min-height: 222px;
	background: url(images/_global/404_error.png) left center no-repeat;
	padding:40px 30px 0 280px;
	margin:0 0 0 80px;
	background-image: url(../images/_global/404_error.png);
}
.four_message {width: 460px;}
.four_message ul {padding: 10px 0 0 14px;}
.four_o_four {color: #222;font-size:1.9em;padding-bottom: 12px;}

#iphone {
	background-image:url(../images/_global/bg-iphone-sidebar.png);
	width:250px;
	height:552px;
	padding:0;
	background-repeat: no-repeat;
}

#feature-list {
	margin-left: 0px;
	list-style-type: none;	
}

#feature-list li {
	clear: both;
	margin-top: 20px;
	position: relative;
	/* [disabled]display: block; */
	/* [disabled]overflow:visible; */
}

#feature-list li h3 {
	margin-bottom: 9px;
	margin-left: 63px;
	line-height: 27px;
	color: #40618C;
}

#feature-list li ul {
	list-style:disc;
	overflow: auto;
}

#feature-list li h3 img {
	position: absolute;
	left: 0px;
	top: 0px;
}

#feature-list li ul li {
	float: left;
	clear: none;
	width: 300px;
	margin: 0 0 3px 60px;
	list-style-type:disc;
}

#alphabet li {
	float:left;
	width:23px;
	clear:none;
	list-style-type:none;
}

#alphabet li a {
	text-decoration:none;
}

#alphabet li a:hover {
	text-decoration:underline;
}

#totop {
	float:right;
	margin-top:-25px;
}

#totop a {
	margin: 0px;
	padding: 0px;	
	border:none;
}

#totop a img {
	border:none;
}

#totop .link-top {
	background-image:none;
}


.monthly-table {
	border: medium none;
    border-collapse: collapse;
}

.monthly-table th
{
	border: 1px solid #CFCFCF;
    background: none repeat scroll 0 0 #E1E1E1;
    color: #6F757E;
    font-size: 11px;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
    vertical-align: middle;
	padding:10px;
}

.monthly-table td {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #E2E2E2 -moz-use-text-color -moz-use-text-color;
	border-style: solid none none;
	border-width: 1px medium medium;
	color: #466EAB;
	font-size: 11px;
	font-weight: bold;
	padding: 10px 15px;
	text-align: center;
}

.monthly-table-cost td {
	color: #0085E8;
	font-size: 21px;
	padding: 15px;
	border-top: 1px solid #e2e2e2;
}

.monthly-table td.last {
    border-right: 1px solid #E2E2E2;
}

.monthly-table-send td, .monthly-table-top td {
	border-bottom: 1px solid #E2E2E2;
	border-top: 1px solid #e2e2e2;
}

.intro {
	font-size:18px;
	line-height:24px;
	color:#636B75;
}

#Submit, #Clear {
	padding:2px 4px;
}
